Bug 199669 - No import source the 'Next' button is still enabled
Summary: No import source the 'Next' button is still enabled
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: 207527
TreeView+ depends on / blocked
 
Reported: 2006-07-21 09:21 UTC by Nicole Dai
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-25 19:18:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Import Wizard screenshot (9.19 KB, image/png)
2006-07-21 09:21 UTC, Nicole Dai
no flags Details

Description Nicole Dai 2006-07-21 09:21:00 UTC
Description of problem:
In 'Import Settings and Data From' dialog, if there is no import source, the
'Next' button is still enabled. Pls refer to attached screenshot for details.

Version-Release number of selected component (if applicable):
firefox-1.5.0.4-3

How reproducible:
Always

Steps to Reproduce:
1.Launch Firefox, click menu button 'File'-'Import'.
2.Check the prompted dialog.
3.
  
Actual results:
If there is no import source, the 'Next' button is still enabled. 

Expected results:
If there is no import source, the 'Next' button should be disabled. 

Additional info:

Comment 1 Nicole Dai 2006-07-21 09:21:58 UTC
Created attachment 132790 [details]
Import Wizard screenshot

Comment 2 Nicole Dai 2006-07-31 05:08:34 UTC
The bug was still found in firefox-1.5.0.5-7.

Comment 3 Christopher Aillon 2006-09-25 19:18:49 UTC
Sounds like https://bugzilla.mozilla.org/show_bug.cgi?id=114075.  Can you please
make sure they are the same, and if not, file upstream?


Note You need to log in before you can comment on or make changes to this bug.